@media screen and (min-width : 769px){

/*---------------------------------------------
menu
---------------------------------------------*/

.spmenu { display: none; }

#menuPlate {
  background-color: #ff00ff;
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 30;
}

#menuToge {
  background: url("../images/nav/menu_toge.png") no-repeat left;
  background-size: 100% 100%;
  width: 217px;
  height: 12px;
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 30;
}

#menuBtn,
#menuBtn2 { display: none; }

#menuAll {
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 40;
  display: block;
}

#menuLogo {
  display: none;
  pointer-events: none;
}

#menu {
  width: 100%;
  height: 50px;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

#menu ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
}

#menu ul li {
  line-height: 50px;
  margin: 0 auto;
  text-align: center;
  padding: 0 0.6em 0 0;
  float: left;
}

#menu ul li.menubtn {
  line-height: 50px;
  margin: 0 auto;
  font-family: "Quintessential", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  text-align: center;
  padding: 0 10px 0;
  float: left;
  transition: all 0.3s ease;
}

#menu ul li a {
  color: #fff;
  text-decoration: none;
}

#menu ul li:hover {
  background: #000;
  text-decoration: none;
}

/*---------------------------------------------
sns
----------------------------------------------*/

#snsIcon {
  width: 80px;
  height: 40px;
  position: fixed;
  top: 5px;
  right: 10px;
  z-index: 60;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

#iX { background: url("../images/sns/nav_x_wt.png") no-repeat center; }
#iInstagram { background: url("../images/sns/nav_insta_wt.png") no-repeat center; }
#iTiktok { background: url("../images/sns/nav_tiktok_wt.png") no-repeat center; }

#iX,
#iInstagram,
#iTiktok {
  background-size: 80% auto;
  width: 40px;
  height: 40px;
  transition: all 0.3s ease;
  text-indent: -99999px;
  overflow: hidden;
  margin: 0;
}

#iX a,
#iInstagram a,
#iTiktok a {
  width: 100%;
  height: 100%;
  display: block;
}

#iX:hover,
#iInstagram:hover,
#iTiktok:hover {
  opacity: 0.7;
  cursor: pointer;
}

}




@media screen and (max-width : 768px){

/*---------------------------------------------
menu
---------------------------------------------*/

.pcmenu { display: none; }

#menuPlate {
  background-color: #ff00ff;
  width: 100%;
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
}

#menuToge {
  background: url("../images/nav/menu_toge.png") no-repeat left;
  background-size: 100% 100%;
  width: 30%;
  height: 6px;
  position: fixed;
  top: 50px;
  left: 0;
  z-index: 30;
}

#menuBtn {
  background: url("../images/nav/btn_menu01.png") no-repeat center;
  background-size: cover;
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 54;
}

#menuBtn2 {
  background: url("../images/nav/btn_menu02.png") no-repeat center;
  background-size: cover;
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 55;
  display: none;
}

#menuAll {
  background-color: #ff00ff;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 51;
  overflow-x: hidden;
  overflow-y: auto;
  display: none;
}

#menuLogo {
  width: 80%;
  max-width: 375px;
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
}

#menu {
  width: 100%;
  margin: 0;
  position: absolute;
  top: 75px;
  left: 0;
  z-index: 51;
}

#menu ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
}

#menu ul li {
  width: 100%;
  margin: 0 auto;
  font-family: "Quintessential", serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
}

#menu ul li.menubtn {
  width: 100%;
  line-height: 2em;
  margin: 0 auto;
}

#menu ul li a {
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
  text-decoration: none;
}

#menu ul li.bnrbtn {
  width: 100%;
  height: 65px;
  margin: 0 auto;
  padding: 10px 0;
}

/*---------------------------------------------
sns
----------------------------------------------*/

#snsIcon {
  width: 70px;
  height: 50px;
  position: fixed;
  top: 0;
  right: 5px;
  z-index: 60;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

#iX { background: url("../images/sns/nav_x_wt.png") no-repeat center; }
#iInstagram { background: url("../images/sns/nav_insta_wt.png") no-repeat center; }
#iTiktok { background: url("../images/sns/nav_tiktok_wt.png") no-repeat center; }

#iX,
#iInstagram,
#iTiktok {
  background-size: 30px auto;
  width: 35px;
  height: 40px;
  transition: all 0.3s ease;
  text-indent: -99999px;
  overflow: hidden;
  margin: 0;
}

#iX a,
#iInstagram a,
#iTiktok a {
  width: 100%;
  height: 100%;
  display: block;
}

#iX:hover,
#iInstagram:hover,
#iTiktok:hover {
  opacity: 0.7;
  cursor: pointer;
}

}

